# Postgres db instance used for testing/development
version: '3.2'

services:
  pg-backend:
    image: postgres
    restart: always
    environment:
      POSTGRES_PASSWORD: postgres
      POSTGRES_DB: terraform_backend
    ports:
      - "5432:5432"
